fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfPageNumberCitationContainer

All Known Implementing Classes:
  RtfParagraph

    public interface IRtfPageNumberCitationContainer

Interface for classes containing page number citations

Method Summary
`RtfPageNumberCitation` `newPageNumberCitation(java.lang.String id)`

Method Detail

### newPageNumberCitation

    RtfPageNumberCitation newPageNumberCitation(java.lang.String id)
                                                throws java.io.IOException

  Parameters:
    `id` - String identifying new page number citation
  Returns:
    RtfPageNumberCitation new page number citation object
  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.